GLwDrawingAreaMakeCurrent(3X) |  | GLwDrawingAreaMakeCurrent(3X)

# NAME

GLwDrawingAreaMakeCurrent — Make the current GLwDrawingArea current.

# SYNOPSIS

#include <X11/GLw/GLwDraw.h>
void GLwDrawingAreaMakeCurrent( Widget w, GLXContext ctx )

# DESCRIPTION

GLwDrawingAreaMakeCurrent is a front end to glXMakeCurrent, however instead of passing in a Display and a Window, a Widget is passed in.

# SEE ALSO

GLwMDrawingArea(3X), glXMakeCurrent(3G).